=== debian/control ===
Source: ros-jazzy-zlib-point-cloud-transport
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-pluginlib, ros-jazzy-point-cloud-interfaces, ros-jazzy-point-cloud-transport, ros-jazzy-rclcpp, zlib1g-dev, ros-jazzy-ros-workspace
Homepage: https://wiki.ros.org/draco_point_cloud_transport
Standards-Version: 3.9.2

Package: ros-jazzy-zlib-point-cloud-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-pluginlib, ros-jazzy-point-cloud-interfaces, ros-jazzy-point-cloud-transport, ros-jazzy-rclcpp, zlib1g-dev, ros-jazzy-ros-workspace
Description: zlib_point_cloud_transport provides a plugin to point_cloud_transport for sending point clouds encoded with zlib
